@charset "utf-8";

.uppercase {text-transform: uppercase;}
.hidden-text{display:none}
.visually-hidden {height: 1px;margin: -1px;overflow: hidden;padding: 0;position: absolute;width: 1px;border: 0;clip: rect(0 0 0 0);
}

body {margin: 0;font-family: 'Ubuntu',Arial,Helvetica,sans-serif;}

/*===============================
  BEGIN DESKTOP NAVIGATION CSS
  ===============================*/	  
header {padding: 10px 0px 10px 0px;background-color: #0067b9;height: 50px;width: 100%;}	  
/*It's okay to remove the `outline` from `:hover` and `:active` but never `:focus`*/
a:hover,a:active {outline: none;}
/* The `:focus` state is extremely important for keyboard users. It helps them see which link is currently selected. */
a:focus {outline: 1px solid #fff;}
:focus {outline: 1px solid #fff;}
html.as-mouseuser :focus:not(input):not(textarea):not(select), html.as-mouseuser input[type=checkbox]:focus, html.as-mouseuser input[type=radio]:focus {outline: none}	  
.desktop-nav li a {color:#fff;font-weight: bold;font-size: 12px;}
.nav-height {height:44px;}
.desktopdropdown li a {color: #0067b9;font-weight:normal}	 
.desktopdropdown li a:hover {color: #000;font-weight:normal;}
.desktopdropdown li a:focus {outline: 5px auto -webkit-focus-ring-color;outline-offset: -8px;outline: 1px solid #0067b9;}	  
.skip-links {margin: 0;padding: 0;list-style-type: none;}
.skip-links a {
  padding: 0.5em 0.75em;
  position: absolute;
  top: -3em;
  background-color: #0067b9;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  text-decoration: none;
  z-index: 99999999;
}	  
.skip-links a:focus {top: 12px;left:10px;background-color: #0067b9!important;outline: 1px solid #fff!important;outline-offset: 2px;}
.banner {width:100%; height:300px;background-color:#ccc;}
/* Top level nav */
.desktop-nav {float: left;margin: 20px 0;}
/* Dropdowns */
.desktop-nav ul {
	position: absolute;
	top: 40px;
	left: -9999px;
	opacity: 0;
	transition: 0.1s linear opacity;
	min-width: 150px;
	width:570px;
	background-color: #fff;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75) !important;
    -moz-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75) !important;
    box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.75) !important;
	background: #ffffff url(/images/mega-back.gif) repeat-y left top;
	z-index:9999;
}
.desktop-nav li {float: left;position: relative;}
/* Top level nav items */
.desktop-nav li > a {float: left;padding: 9px 15px 0px 15px;text-decoration: none;}
/* Top level hover state, preserve hover state when hovering dropdown  */
.desktop-nav li > a:hover,
.desktop-nav li:hover > a {color:#fff;}
.desktop-nav li > a:focus,
.desktop-nav li:focus > a {outline: 1px solid #fff!important;color:#fff;}
.desktop-nav li:hover ul,
.desktop-nav li:focus ul,
ul.show-menu {left: 0;opacity: 0.99;}
.desktop-nav ul li {float: none;position: static;}
.desktop-nav ul a {
	float: none;
	display: block;
	font-size: 13px;
	line-height: 16px;
	text-shadow: none;
	transition: 0.1s linear all;
}
.desktop-nav ul a:hover,
.desktop-nav ul a:focus {text-shadow: none;}
	 
.desktop-nav li ul li > a:hover,
.desktop-nav li ul li:hover > a {color: #0067b9;text-decoration: underline!important;}
.desktop-nav li ul li > a:focus,
.desktop-nav ul li:focus > a {background: #fff;outline: 1px solid #0067b9!important;color:#0067b9;outline-offset: 1px;}

.desktop-nav li ul li > a {padding: 0px;}

#topbtn a:focus {outline: 1px solid #00C3FF !important;outline-offset: 2px;}

/*==================================================
  Helpers
  ==================================================*/
.list-reset {  
	margin: 0;
	padding: 0;
	list-style: none;
}
#desktopnav {width: 980px;margin: 0 auto;}	  
.dropdown-l-column {float:left;width:330px;padding-left: 15px;padding-right: 15px;padding-top:10px;margin-bottom: 20px;}
.dropdown-r-column {float:left;width:240px;padding-left:15px;padding-top:22px;padding-bottom: 20px;}
.dropdown-first a {font-weight: 600!important;;font-size: 14px!important;;margin-bottom: 5px;}
.dropdown-related-resources {font-weight: 500;font-size: 14px;line-height: 16px;margin-bottom: 5px;color:#333;}
.dropdown-workplace {font-weight: 500;font-size: 13px;line-height: 16px;margin-bottom: 5px;margin-top: 17px;color:#333;}
.l-dropdown{padding-top: 12px;}
.r-dropdown{padding-top: 12px;}
.see-all {padding-top:10px!important;}
.college-countdown {padding-top:20px}
.college-countdown h3 {color: #0067b9;font-size: 15px;font-weight: 600;}
.college-countdown p {font-size: 12px;font-weight: 400;line-height: 17px;padding-top: 3px;padding-right: 20px;}
.college-countdown-copy a {display:inline!important;font-size: 12px!important;}
.college-countdown-copy a:hover {color:#0067b9!important; text-decoration: underline!important;}
.college-countdown-copy a:focus {outline: 1px solid #0067b9!important;outline-offset:1px!important;}
.speak-workplace {padding-top:0px}
.speak-workplace p {font-size: 13px;font-weight: 400;line-height: 20px;padding-top: 0px;padding-right: 20px;padding-bottom: 10px;}
.phone-workplace {font-size: 13px;font-weight: 500;}
.call-helpdesk {font-size: 14px;font-weight: 500;padding-bottom: 8px;}
.phone-helpdesk {font-size: 13px;font-weight: 500;}
.days-helpdesk {font-size: 5px;}
.days-helpdesk p {font-size: 13px;font-weight: 400;line-height: 20px;padding-top: 0px;padding-right: 20px;padding-bottom: 0px;}
.materials-helpdesk a {color: #333!important;font-size: 14px!important;padding-top: 2px!important;} 
.materials-helpdesk a:focus {background: none!important;outline: 1px solid #0067b9!important;outline-offset: 0px!important;} 

form input.st-search-input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #fff!important;
  opacity: 1; /* Firefox */
}

form input.st-search-input:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #fff!important;
}

form input.st-search-input::-ms-input-placeholder { /* Microsoft Edge */
  color: #fff!important;
}



::placeh
.icon-arrow::after {
    display: inline-block;
    width: 16px;
    height: 10px;
	content: '';
    background-image: url(/images/icon-arrow-2x.png);
    background-size: 11px 10px;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-left: 5px;
}
.plan-left-line {  background: url(/images/lineleft.gif) no-repeat left top !important;}
.plan-right-line {}	
.find-button  {width: 330px!important;height: 100px!important;}	  
#find-container {margin-left: 200px;}
	 
	 
.icon-lock {
    display: inline-block;
    width: 16px;
    height: 10px;
    background-image: url(/images/icon-lock-2x.png);
    background-size: 9px 11px;
    background-repeat: no-repeat;
    background-position: 0 0;
    margin-left: 7px;
}

.icon-risk > a, .icon-risk:hover > a {
    background-image: url(/images/icon-risk-2x.png);
    background-size: 20px 20px;		
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-risk > a:focus {
    background-image: url(/images/icon-risk-2x.png)!important;
    background-size: 20px 20px!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-calculate > a, .icon-calculate:hover > a {
    background-image: url(/images/icon-calculate-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-calculate > a:focus {
    background-image: url(/images/icon-calculate-2x.png)!important;
    background-size: 20px 20px!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-compare > a, .icon-compare:hover > a {
    background-image: url(/images/icon-compare.png);
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-compare > a:focus {
    background-image: url(/images/icon-compare.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-myth > a, .icon-myth:hover > a {
    background-image: url(/images/icon-myth-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 24px !important;
}
.icon-myth > a:focus {
    background-image: url(/images/icon-myth-2x.png)!important;
    background-size: 20px 20px!important;
    background-repeat: no-repeat!important;
    background-position: 0 0!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-add > a, .icon-add:hover > a {
    background-image: url(/images/icon-add.png);
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-add > a:focus {
    background-image: url(/images/icon-add.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-csa > a, .icon-csa:hover > a {
    background-image: url(/images/icon-csa.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 24px !important;
}
.icon-csa > a:focus{
    background-image: url(/images/icon-csa.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 0!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}


.icon-feet > a, .icon-feet:hover > a {
    background-image: url(/images/icon-feet.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 24px !important;
	height:20px;
}
.icon-feet > a:focus{
    background-image: url(/images/icon-feet.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 0!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}

.icon-calkids > a, .icon-calkids:hover > a {
    background-image: url(/images/icon-calkid.png);
    background-repeat: no-repeat;
    background-position: 0 0;
    padding: 0 0 0 24px !important;
	height:20px;
}
.icon-calkids > a:focus{
    background-image: url(/images/icon-calkid.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 0!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}



.icon-form > a, .icon-form:hover > a {
    background-image: url(/images/icon-form.png);
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-form > a:focus {
    background-image: url(/images/icon-form.png)!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}

.icon-gift > a, .icon-gift:hover > a {
    background-image: url(/images/icon-gift-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-gift > a:focus{
    background-image: url(/images/icon-gift-2x.png)!important;
    background-size: 20px 20px!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-news > a, .icon-news:hover > a {
    background-image: url(/images/icon-news-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-news > a:focus{
    background-image: url(/images/icon-news-2x.png)!important;
    background-size: 20px 20px!important;
    background-repeat: no-repeat!important;
    background-position: 0 -.1em!important;
    padding: 0 0 0 24px !important;
	outline-offset: 1px!important;
}
.icon-countdown {
    background-image: url(/images/icon-countdown-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 -.1em;
    padding: 0 0 0 24px !important;
}
.icon-countdown {
    background-image: url(/images/icon-countdown-2x.png);
    background-size: 20px 20px;
    background-repeat: no-repeat;
    background-position: 0 15px;
    padding: 18px 0 0 24px !important;
}

.icon-contact, .icon-contact:hover {
    background-image: url(/images/icon-contact-2x.png) !important;
    background-size: 18px 20px !important;
    background-repeat: no-repeat !important;
    background-position: 0 0 !important;
    padding: 7px 0 0 20px !important;
    margin-bottom: 5px !important;
}

.hidden-ada-text {display:none;}
.headerlogo  a:focus  img {outline: 1px #00C3FF solid!important;outline-offset: 4px!important;}
.searchtabcolumn a:focus {outline: 1px #fff solid!important;outline-offset: 4px;}
.searchtabcolumn a:focus img {outline: 1px #fff solid!important;outline-offset: 4px;}
#employer-orange-box a:focus {outline: 1px #003057 solid!important;outline-offset: 3px;}
#everyone-orange-box a:focus {outline: 1px #003057 solid!important;outline-offset: 3px;}
#smart-orange-box a:focus {outline: 1px solid #003057!important;outline-offset: 1px;}
.newscolumn  a:focus {outline: 1px solid #0067b9!important;outline-offset: 1px;}
#step1 a:focus {outline: 1px solid #0067b9!important;outline-offset: 1px;}
#step2 a:focus {outline: 1px solid #0067b9!important;outline-offset: 1px;}
#step3 a:focus {outline: 1px solid #0067b9!important;outline-offset: 1px;}
.subscribe-submit input:focus {outline: 1px solid #ffffff!important;outline-offset: 2px;}

@media print {
  .hidden-print {
    display: none !important;
  }
}

/*===============================
  END DESKTOP NAVIGATION CSS
  ===============================*/	

/*===============================
  BEGIN AUTOCOMPLETE SEARCH CSS
  ===============================*/	
	 
	 
	 form input.st-search-input {
  font-size: 12px;
  padding: 5px 9px 5px 27px;
  height: 18px;
  width: 200px;
  color: #666;
  border: 1px solid #ccc;
  outline: none;
  background: #fcfcfc url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAUFJREFUeNqU0j0oRWEcx/Hj3ifvlMHL7C1lY7mDwUBKkoksBjKJxWIQu7xlOybDLVGukhhMZDFbxGBS8nIjKR3E96nf0dPjuuVfn+6tc35P//P8/yYMw8CpbgygGQlcYw8H+Ai8MvotxQImgt81hk1M4cEPF2IV43jCGo7wjk5MYhhlGMKbG+7BKO4wiGPn8DO1vIN+jGA9fpjQaUksecG4zjGPL3VQ5IZb9OAw+LtO1FkjatxwUuEoTzjSbRu9/xO+0W97nnArqvXuoxve1/9p1OUIlmNGU7EX9+KGt3GKNuyiC5WoQAe2NJFP3PpzzmoR0khpxle6h3pnkeKJPCPjbtglerVFfWhSVxfqJtK4qrChTMY4XdjVm9O21aIA92LrFcv6HHtAsclxQVnxa0WfsqgDUib4X9muStCA2W8BBgDJ0EeGeFZ8WAAAAABJRU5ErkJggg==) no-repeat 7px 7px;
}
.st-search-input::-webkit-input-placeholder{
  color:rgba(255,255,255,.5);
}
.st-search-input:-moz-placeholder { /* Firefox 18- */
   color:rgba(255,255,255,.5); 
}

.st-search-input::-moz-placeholder {  /* Firefox 19+ */
   color:rgba(255,255,255,.5); 
}

.st-search-input:-ms-input-placeholder {  
   color:rgba(255,255,255,.5); 
}
.swiftype-widget .autocomplete {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  position: absolute;
  text-align: left;
  border:1px solid #d1d1d1;
  width:350px;
}
.swiftype-widget .autocomplete a{
  font-style: italic;
  color:#0067b9;
}

.swiftype-widget .autocomplete ul {
  font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  background-color: #fff;
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: left;
}

.swiftype-widget .autocomplete li {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
  cursor: pointer;
  padding: 10px 8px;
  font-size: 13px;
  list-style-type: none;
  background-image: none;
  margin: 0;
}

.swiftype-widget .autocomplete li:first-child {
  border-top: 1px solid #fff;
}

.swiftype-widget .autocomplete li:last-child {

}

.swiftype-widget .autocomplete li.active {
  
  background-color: #f9f9f9;
}
.seeall{
  color:#0065a2;
  background-color: #f9f9f9;
}
.swiftype-widget .autocomplete li p {
  font-size: 13px;
  line-height: 16px;
  margin: 0;
  padding: 0;
}

.swiftype-widget .autocomplete li p.title {
  font-weight: bold;
  color: #1c6cb5;
}

.swiftype-widget .autocomplete li p.title em {
  color: #0b2644;

  font-style: normal;
  font-weight: bold;
}

.swiftype-widget .autocomplete li.active p.title {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #fff;
}

.swiftype-widget .autocomplete li.active p.title em {
  color: #fff;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections {
  color: #999;
  font-size: 11px;
}

.swiftype-widget .autocomplete li .sections em {
  color: #666;
  font-style: normal;
}

.swiftype-widget .autocomplete li .sections .section {
  display: inline;
}

.swiftype-widget .autocomplete li.active .sections {
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.3);
  color: #a9d7f1;
}

.swiftype-widget .autocomplete li.active .sections em {
  color: #a9d7f1;
  font-style: normal;
}

  #search{
    width:220px !important;
    border-left:0;
	margin-left: 60px;
    position: relative;
  }
  .result em{
    font-weight:bold;
  }
  .st-default-search-input{
    background-color: #0a56a7 !important;
    border: 0 !important;
    vertical-align: middle;
    border-radius: 2px !important;
    color: #fff !important;
    font-style: italic;
    font-weight: 300 !important;
    width:165px !important;
    background-image: url(/images/icon-search.png) !important;
    background-repeat:no-repeat !important;
    background-position: calc(100% - 10px) !important;
    padding: 7px 30px 7px 10px !important;
    display: inline-block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    box-sizing: content-box;
    background-clip: padding-box;
    box-shadow: none;

  }
  .st-default-search-input-mobile{
    font-family:Ubuntu;
    text-align:center;
    background-color: #3b3f40 !important;
    border: 0;
    vertical-align: middle;
    border-radius: 2px;
    color: #fff;
    font-style: normal;
    width: 185px;
    background-image: url(/images/icon-search.png);
    background-repeat: no-repeat;
    background-position: calc(50% + 12px);
    padding: 10px 30px 10px 10px;
    display: inline-block;
    height: 16px;
    font-size: 14px;
    line-height: 16px;
    box-sizing: content-box;
    margin-top: 12px;
  }
 .st-default-search-input-mobile:focus {
 	color: #000 !important;
 	background-color: #fff !important;
 	text-align: left;
 }
  .swiftype-widget .autocomplete{
    margin-top:0px !important;
  }
  @media only screen and (min-width: 510px){
    #mobilesearch{display:none;}
  }
  @media only screen and (max-width: 509px){
    #mobilesearch{display:block;}
  }
	 
/*===============================
  END AUTOCOMPLETE SEARCH CSS
  ===============================*/		 
	 
/*===============================
  BOOTSTRIPE OVERRIDES CSS
===============================*/	
.navbar {min-height: 50px;margin-bottom: 0px!important;border:none!important;}
.navbar-toggle {float: left;margin-left: 0px;margin-right: 0px;}
.navbar-default {background-color:#fff!important;display:block}
.navbar-default .navbar-toggle {
    border-right: 1px #295070 solid !important;
    border-left: 1px #0067b9 solid !important;
    border-top: 1px #0067b9 solid !important;
    border-bottom: 1px #0067b9 solid !important;
    border-radius: 0px;
}
.navbar-default .navbar-toggle:hover {background-color: #0067b9;}
.navbar-default .navbar-toggle:focus {background-color: #0067b9!important;outline: 1px solid #fff!important;outline-offset: 2px;}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff!important;}
.navbar-toggle .icon-bar {width: 22px!important;;height: 3px!important;}
.navbar-default .navbar-nav>li>a {color: #fff!important;font-weight: bold;font-size: 13px;}
.navbar-default .navbar-nav>li>a:hover {color: #fff; background-color: #00c3ff!important;}
.navbar-default .navbar-nav>li>a:focus {color: #fff!important;outline: 1px solid #fff	!important;outline-offset: -4px;}
.navbar-default .navbar-nav>li>a:active {outline: none!important;}
	 
	 
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover {color: #0067b9!important;background-color: #00c3ff!important;}
.navbar-default .navbar-nav>.active>a:focus {outline: 1px solid #fff !important;outline-offset: 2px;}

	 
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: #00c3ff!important;
	outline: none!important;
}
	 
@media (min-width: 768px){
	.navbar-fixed-top .navbar-collapse, .navbar-static-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
    padding-right: 15px!important;
    padding-left: 15px!important;}
}
	 
	 
/*===============================
  BEGIN MOBILE NAVIGATION CSS
===============================*/		  
#desktopnav {display:block;}
#mobile-nav-container {display:none;}
.navbar-brand-container {display:none;}
	 
.mobile-container {width: 100%;padding-right: 0px;padding-left: 0px;margin-right: auto;margin-left: auto;}
.navbar-header {float: none;background-color: #0067b9;width: 100%;height: 53px}
#navbar-close {color: #fff;width: 22px;height: 17px;top: -2px;position: relative;}
.custom-close {font-family: 'Ubuntu',Arial,Helvetica,sans-serif;font-size: 20px;font-weight: 600;line-height: 1;}
#navbar {overflow-y:hidden!important;width: 100%;background-color: #0067b9;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {border-color: #0067b9!important;}
	 
.navbar-brand-container {width: 100%;}
.navbar-brand {float: none;height: 50px;width: 100%;padding: 0px;font-size: 18px;line-height: 20px;text-align: center;display: block;width: 84%;
    margin-left: 50px;}
.navbar-brand img {width: 230px;}
	 
.navbar-brand-container a:focus {
	outline: 1px solid #0067b9 !important;outline-offset: -2px;
}
	 
	 
.nav>li>a {text-transform: uppercase;}
.nav>li>a>img {margin-left: 7px;top: 2px;position: relative;}
.follow-us {margin-bottom: 6px;margin-top: 15px;}
.follow-us>p {float: left;font-size: 13px;color: #fff;font-weight: bold;margin-bottom: 10px;}
.facebook-icon-link {margin-left: 10px;top: -3px;position: relative;display: inline-block;width: 18px;height: 18px;}
.twitter-icon-link {margin-left: 5px;top: -3px;position: relative;display: inline-block;width: 18px;height: 18px;}
a.facebook-icon-link:focus{color: #fff!important;outline: 1px solid #fff !important;outline-offset: 1px;}
a.twitter-icon-link:focus{color: #fff!important;outline: 1px solid #fff !important;outline-offset: 1px;}
	 
#navigation-dropdown>li>a {font-size: 12px;font-weight: 500!important;color: #fff!important;}
#navigation-dropdown>li>a:hover {
    color: #fff!important;
    text-decoration: underline;
    background-color: #0067b9!important;
}
#navigation-dropdown>li>a:focus {
    color: #fff;
    text-decoration: none!important;
    background-color: #0067b9!important;
	outline: 1px solid #fff !important;outline-offset: -4px;
}
	
	 
.mobile-nav-buttons {display:none;margin-top: 10px;margin-bottom: 10px;}
.btn4 img {
    vertical-align: middle;
    margin: 0 0 .25em 7px;
}	 
.btn4 {
	font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-style: normal;
    min-height: 30px;
    font-size: 12px;
    line-height: 13px;
    display: inline;
    background-color: #77d0f1;
    padding: 8px 10px 6px 10px;
    color: #003057;
	margin-right: 10px;
    margin-left: 13px;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	}
a.btn4:hover {text-decoration: underline;color:#003057;}	
	 
.btn3 {
	font-family: 'Ubuntu',Arial,Helvetica,sans-serif;
    font-weight: 600;
    font-style: normal;
    min-height: 30px;
    font-size: 12px;
    line-height: 13px;
    display: inline;	 
    background-color: #ffad41;
    padding: 8px 10px 6px 10px;
    color: #003057;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	}
a.btn3:hover {text-decoration: underline;color:#003057;}	
.nav>li {border-bottom: #2575b5 1px solid;border-top:none;background: none;}
.search-login-tablet {float: right;margin-top: 10px;margin-right: 30px;}
.mobile-login-button {color: #fff!important;font-weight: bold;font-size: 12px;background: none;margin-top: 9px;display: inline-block;}
a.mobile-login-button:focus {background-color: #0067b9!important;outline: 1px solid #fff!important;outline-offset: 7px;}
.desktop-login-link {color: #fff!important;font-weight: bold;font-size: 12px;padding: 9px 15px;top: 8px;position: relative;}
a.desktop-login-link:focus {background: #0067b9;outline: 1px solid #fff!important;color: #fff;}
	 
@media (max-width: 1120px) { 
	#mobile-nav-container {display:block;}	
	#desktopnav {display:none;}
	.header {display:none;}
	#search{float:left;border-right: 1px #295070 solid!important;margin-right: 15px;}
	
}
	 
@media (max-width: 509px) { 
	#header {display:block!important;}
	#topmain {display: none;}
	.mobile-nav-buttons {display:block;}
	.navbar-brand-container {display:block;}
	.navbar-header {background-color: #fff;}
	.navbar-default .navbar-toggle {
    border-right: 1px #ccc solid !important;
    border-left: 1px #fff solid !important;
    border-top: 1px #fff solid !important;
    border-bottom: 1px #fff solid !important;
    border-radius: 0px;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#0067b9!important;}
	.navbar-default .navbar-toggle:hover {background-color: #fff;}
	.navbar-default .navbar-toggle:focus {background-color: #fff!important;outline: 1px solid #0067b9;outline-offset: 2px;}
	#navbar-close {color: #0067b9;}
	
	.search-login-tablet {display:none}
	
}
	 
	 
	 
	 
	 
@media (min-width: 768px) {
	
	.navbar-toggle {display: block;}
	.navbar-collapse {border-top: 1px solid transparent;box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);}
	.navbar-collapse.collapse {display: none!important;overflow: visible!important;}
	.navbar-collapse.collapse.in {display: block!important;}
	.navbar-collapse.in {overflow-y: visible!important;}
	.navbar-nav {float: none!important;margin: 7.5px -15px;}
	.navbar-nav>li {float: none;}
	.navbar-nav>li>a {padding-top: 10px;padding-bottom: 10px;}
	.navbar-nav .open .dropdown-menu {
		position: static!important;
		float: none!important;
		width: auto!important;
		margin-top: 0!important;
		background-color: transparent!important;
		border: 0!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
		}		
}	
/*===============================
  END MOBILE NAVIGATION CSS
===============================*/


	  
	  
/*==================================================
  PAGE CSS
  ==================================================*/	  
h1 {color: #000;}
main {background-color: #003057;height: 300px;}
aside {padding: 1em;background-color: #ff9;}
aside ul {margin: 0;padding: 0;list-style-type: none;}
aside a {color: #4c3001;}
footer {padding: 0.5rem;background-color: #ccc;font-size: 0.75rem;}
footer p {color:#000;}
footer a {color:#000;}

